/* Wrappers */

.buy-button-wrapper, .download-button-wrapper {
    overflow: visible;
    width: 80px;
    margin: 0 auto;
}

/* "Buy Now" button*/

.buy-button, .buy-button:visited {
    display: block;
    padding: 5px 0;
    border: 1px outset lightgray;
    border-radius: 5px;
    background: #C1331F;
    background: linear-gradient(bottom, #C1331F, #E15534, #F39A7A);
    background: -webkit-linear-gradient(bottom, #C1331F, #E15534, #F39A7A);
    background: -o-linear-gradient(bottom, #C1331F, #E15534, #F39A7A);
    background: -moz-linear-gradient(bottom, #C1331F, #E15534, #F39A7A);
    background: -ms-linear-gradient(bottom, #C1331F, #E15534, #F39A7A);
    text-decoration: none;
    text-align: center;
    font: bold 80% Verdana;
    color: #FFFFFF;
}

.buy-button:hover, .buy-button:active {
    background: #AD2E1D;
    background: linear-gradient(bottom, #AD2E1D, #C1331F, #E15534);
    background: -webkit-linear-gradient(bottom, #AD2E1D, #C1331F, #E15534);
    background: -o-linear-gradient(bottom, #AD2E1D, #C1331F, #E15534);
    background: -moz-linear-gradient(bottom, #AD2E1D, #C1331F, #E15534);
    background: -ms-linear-gradient(bottom, #AD2E1D, #C1331F, #E15534);
    color: #FFFFFF;
}

.buy-button:active {
    border-style: inset;
}

.buy-button-title {
    display: block;
    font-weight: bold;
}

.buy-button-info {
    display: block;
    margin: 10px 0 0 0;
    font-size: 70%;
}

/* "Download" button*/

.download-button, .download-button:visited {
    display: block;
    padding: 5px 0;
    border: 1px outset lightgray;
    border-radius: 5px;
    background: #0D7EB6;
    background: linear-gradient(bottom, #0D7EB6, #589DD6, #A4C3E0);
    background: -webkit-linear-gradient(bottom, #0D7EB6, #589DD6, #A4C3E0);
    background: -o-linear-gradient(bottom, #0D7EB6, #589DD6, #A4C3E0);
    background: -moz-linear-gradient(bottom, #0D7EB6, #589DD6, #A4C3E0);
    background: -ms-linear-gradient(bottom, #0D7EB6, #589DD6, #A4C3E0);
    text-decoration: none;
    text-align: center;
    font: bold 80% Verdana;
    color: #FFFFFF;
}

.download-button:hover, .download-button:active {
    background: #0C71A0;
    background: linear-gradient(bottom, #0C71A0, #0D7EB6, #589DD6);
    background: -webkit-linear-gradient(bottom, #0C71A0, #0D7EB6, #589DD6);
    background: -o-linear-gradient(bottom, #0C71A0, #0D7EB6, #589DD6);
    background: -moz-linear-gradient(bottom, #0C71A0, #0D7EB6, #589DD6);
    background: -ms-linear-gradient(bottom, #0C71A0, #0D7EB6, #589DD6);
    color: #FFFFFF;
}

.download-button:active {
    border-style: inset;
}

.download-button-title {
    display: block;
    font-weight: bold;
}

.download-button-info {
    display: block;
    margin: 10px 0 0 0;
    font-size: 70%;
}

/*green download button*/
.download-button-green {
 display: block;
 margin: 0 auto;
 width: 150px;
 height: 74px;
 padding: 30px 40px 0 40px;
 border: 1px outset lightgray;
 background: #52AD2B;
 background: linear-gradient(top, #52AD2B, #5CC333, #6BDB3B);
 background: -webkit-linear-gradient(top, #52AD2B, #5CC333, #6BDB3B);
 background: -o-linear-gradient(top, #52AD2B, #5CC333, #6BDB3B);
 background: -moz-linear-gradient(top, #52AD2B, #5CC333, #6BDB3B);
 background: -ms-linear-gradient(top, #52AD2B, #5CC333, #6BDB3B);
 text-decoration: none;
 text-align: center;
 font: 150% Verdana !important;
 color: #FFFFFF;
}


.download-button-green:hover {
    background: #4EA529;
    background: linear-gradient(top, #4EA529, #52AD2B, #5CC333);
    background: -webkit-linear-gradient(top, #4EA529, #52AD2B, #5CC333);
    background: -o-linear-gradient(top, #4EA529, #52AD2B, #5CC333);
    background: -moz-linear-gradient(top, #4EA529, #52AD2B, #5CC333);
    background: -ms-linear-gradient(top, #4EA529, #52AD2B, #5CC333);
    color: #FFFFFF;
}



.download-button-green-title {
 display: block;
 font-weight: bold;
 margin: 0 0 0 -6%;
 width: 110%;
}

.download-button-green-info {
 display: block;
 margin: 5px 0 0 -3%;
 font-size: 70%;
 width: 105%;
}
